# Gateway control form

Note: This form is a simple example of how to control a Kannel gateway

Hostname |
Port |
Password |
Action |
Status Format |
Go
|

Note: This form is a simple example of how to send SMS

Hostname |
Port |
Method |
User: |
Pass: |
From: |
To: |
Text: |
Charset: |
UDH: |
Class (Message Class): |
Coding (Data Coding): |
MWI (Message Waiting Indicator): |
Validity (mins): |
Deferred (mins): |
Go! |